@charset "utf-8";
html{ 
    height:100%; 
	scrollbar-arrow-color:#DCFCB8;
	scrollbar-face-color:#6EB92B;
	scrollbar-3dlight-color:#9ADA61;
	scrollbar-darkshadow-color:#4F831F;
	scrollbar-highlight-color:#B8E48F;
	scrollbar-shadow-color:#385F16;
	scrollbar-track-color:#DCFCB8;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: Meiryo,'メイリオ','ＭＳ Ｐゴシック',sans-serif;
	height:100%;
}

body > #container{ 
    height:auto; 
}

iframe {
	border: none;
}

img {
	border:none;
}
#kouji {
	width: 395px;
	margin-right: auto;
	margin-left: auto;
}

/*リンク*/
A:link {
	color:#6CB030;
	text-decoration:underline;
	}
A:visited {
	text-decoration:none;
	}
A:hover {
	color:#F90;
	text-decoration:none;
	}
A:active {
	color:#6CB030;
	text-decoration:none;
	}

.pagetop {
	clear: both;
	height: 25px;
	width: 80px;
	padding-left: 910px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.pagetop-n {
	margin: 0px;
	height: 25px;
	width: 80px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 610px;
}




h1,h2,h3,h4{
	margin: 0px;
	padding: 0px;
}


.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
#inner {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 90px;
}

/* End hide from IE-mac */


#container {
	background-image: url(../img/mainbg.gif);
	position: relative;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	width: auto;
	display:none;
}
#header {
	background-image: url(../img/top_head.jpg);
	background-repeat: repeat-x;
	height: 73px;
	width: 100%;
}
#footer {
	background-image: url(../img/foot_bg.jpg);
	background-repeat: repeat-x;
	height: 150px;
	width: 100%;
	position: absolute;
	bottom: 0;
}
#header #head-inner {
	background-image: url(../img/top_menu_bg.png);
	background-repeat: no-repeat;
	height: 73px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-position: center 20px;
}
#head-inner ul {
	list-style-type: none;
	clear: both;
}
#head-inner #global {
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
	clear: both;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#head-inner #global li {
	float: left;
	height: 25px;
	margin-right: 0px;
	display: block;
}
#footer #foot-inner {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 12px;
}
#foot-inner p {
	font-size: 12px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	text-align: center;
	color: #772D15;
}
#partner {
	height: 40px;
	width: 840px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	list-style-type: none;
}
#partner li {
	display: block;
	float: left;
	height: 40px;
	width: 200px;
	margin-right: 5px;
	margin-left: 5px;
}


#share {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 300px;
}
#share li {
	display: block;
	float: left;
	margin-right: 0px;
	margin-bottom: 2px;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
}
.share1 {
	width: 105px;
}
.share2 {
	width: 110px;
}
.share3 {
	width: 120px;
}
.share4 {
	width: 64px;
}

#contents {
	width: 1000px;
	margin-top:70px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/ashiato.png);
	background-repeat: no-repeat;
	background-position: left 380px;
	height: 1000px;
	padding-bottom: 160px;
}
#bg1 {
	background-image: url(../img/p_ntop01.png);
	background-repeat: no-repeat;
	height: 940px;
	width: 1000px;
	background-position: 580px -1px;
}
#bg2 {
	background-image: url(../img/p_ntop02-1.png);
	background-repeat: no-repeat;
	background-position: 395px 0px;
	height: 1050px;
	width: 1000px;
	display:none;
}
#bg3 {
	background-image: url(../img/copy.png);
	background-repeat: no-repeat;
	background-position: 357px 217px;
	height: 860px;
	width: 1000px;
	display:none;
}

#pickup {
	float: left;
	width: 435px;
	padding-top: 20px;
	padding-left: 10px;
}
#toprogo {
	background-image: url(../img/rogo.png);
	background-repeat: no-repeat;
	height: 200px;
	width: 435px;
	text-indent: -9999px;
	background-position: left top;
}
#comikebana {
	height: 110px;
	width: 320px;
}
#pickB {
	background-image: url(../img/pickup_base.png);
	background-repeat: no-repeat;
	height: 540px;
}


#newsB {
	background-image: url(../img/p_kooushin.png);
	background-repeat: no-repeat;
	height: 225px;
	width: 325px;
	background-position: left 10px;
	padding-left: 20px;
}
#news-title {
	text-indent: -9999px;
	height: 60px;
	width: 280px;
}



/* mouse css */
/*.scroll {
    margin: 0 0 50px 0;
}
.scroll,
.scroll-pane {
    overflow: auto;
    width: 280px;
    height: 130px;
}
.scroll-pane .jspVerticalBar {
    width: 5px;
}
.scroll-pane .jspTrack{
    background: #DCFCB8;
}
.scroll-pane .jspDrag{
    background: #6EB92B;
}
*/

#news-area2 {
	height: 130px;
	width: 280px;
	overflow: auto;
	display: block;
}
#newsText {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width: 255px;
}
#newsText li {
	margin-bottom: 5px;
	background-image: url(../img/newsline01.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 10px;
}
#newsText li p {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}

.nd {
	font-size: 10px;
	font-weight: bold;
	color: #6DB82B;
}
.nT {
	line-height: 140%;
}


#TwB {
	background-image: url(../img/p_twitter_base.png);
	background-repeat: no-repeat;
	height: 325px;
	width: 325px;
}

#TwB #follow {
	padding-top: 17px;
	padding-left: 185px;
	height: 22px;
	width: 119px;
	padding-bottom: 15px;
}
#twi-profile {
	clear: both;
	height: 40px;
	width: 266px;
	background-image: url(../img/t_twitterlink.jpg);
	background-repeat: no-repeat;
	margin-left: 20px;
}
#twi-profile a {
	text-indent: -9999px;
	display: block;
	height: 40px;
}

#TwB #tw-pos {
	width: 280px;
	margin-left: 20px;
}


#sub {
	float: right;
	width: 540px;
	margin-right: 10px;
	padding-top: 20px;
}
#onair {
	height: 170px;
	width: 360px;
	margin-left: 5px;
	margin-bottom: 470px;
}
#pv {
	background-image: url(../img/pv_base.png);
	background-repeat: no-repeat;
	height: 230px;
	width: 282px;
	margin-left: 258px;
}
#pv img {
	display: block;
	margin-left: 21px;
	padding-top: 75px;
}
#game {
	clear: both;
	height: 80px;
	width: 200px;
	margin-left: 340px;
	display: block;
}
